[VIRTUELLES_DATUM::browse]
CalcUnits=1
Spaltenanzahl=6
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=2003; 0; 0;   42; 0; 30; 0; 0; 0; 0; 0; 8;-1; 0;
Titel002=Funktionstaste
Default002=Tastenbezeichnung
Spalte003=2004; 1; 0;   26; 5; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=abw.
Default003=Abweichend belegt
Spalte004=2005; 1; 0;  130; 0; 40; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Beschreibung
Default004=Beschreibung
Spalte005=2006;10; 0;   27; 3;  5; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=Kommando
Default005=Kommando
Spalte006=2007; 1; 0;   96; 0; 40; 0; 0; 0; 0; 0; 0;-1; 0;
Titel006=Ereignisname
Default006=Ereignisname
